{
	"menu_l_global_value_nick_outfit_mod" : "This is a Dead Rising 3 Item!",

	"bm_suit_nick_mechanic" : "Wrench-O-Rama Mechanic Outfit",
	"bm_suit_nick_mechanic_desc" : "''These are Nick's everyday work clothes, also worn by the Wrench-O-Rama Staff in Ingleton, Los Perdidos. Each heister has their own pair, hence the name tag on your chest!''",

    "bm_melee_sledgesaw" : "Sledge Saw",
    "bm_melee_sledgesaw_info" : "Perfect for crowd control.",    

 	"bm_msk_mechanic" : "Mechanic Mask",
 	"bm_msk_mechanic_desc" : "Protects you from sparks and guts of your enemies, including gunfire."    	
}